%% See README.writers
%% Copyright 2014 Debian Project
%%

~\vfill
\begin{center}
  \includegraphics[width=.6\textwidth,viewport=0.4cm 1.4cm 2.6cm 4.1cm,clip]{images/debian-openlogo}
\end{center}
\vfill

\section{About Debian}

The Debian Project was founded in 1993 by Ian Murdock to be a truly free
community project. Since then the project has grown to be one of the
largest and most influential open source projects. Thousands of
volunteers from all over the world work together to create and maintain
Debian software. Available in 70 languages, and supporting a huge range
of computer types, Debian calls itself the “universal operating system”.
\vspace{1em}


\begin{center}
  Find more information about Debian at
  \realhref{http://www.debian.org/}{http://www.debian.org/}.
\end{center}


%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc14-report.en"
%%% End: 
